@charset "UTF-8";

body {
	color: #fff;
	background-color: #000;
	margin: 0;
	padding:0;
	font-family: Verdana, 'Trebuchet MS', 'Holtwood One SC', Lucida, Tahoma, Helvetica, Arial, Comic-Sans, sans-serif;	
}

#pagehed {	
	font-family: 'Rock Salt', Impact, Charcoal, Verdana, 'Trebuchet MS', Arial, Helvetica, Myriad, Tahoma, sans-serif;
	text-align: center;
	position: relative;
	color: #febe10;
	font-size: 400%;
	line-height: 160%;
	margin-top: 20px;
	margin-left: 20%;
}

#pagehed2 {	
	font-family: 'Rock Salt', Impact, Charcoal, Verdana, 'Trebuchet MS', Arial, Helvetica, Myriad, Tahoma, sans-serif;
	text-align: center;
	position: relative;
	color: #febe10;
	font-size: 400%;
	line-height: 160%;
	margin-top: 20px;
	margin-right: 20%;
}

#nav1 {
	background-color: #000;
	text-align: center;
	display: block;
	display: inline-block;
	min-height: 60px;
	width: 100%;
	margin-top: 0;
	padding-bottom: 12px;
	border-bottom: 2px solid #DFB587;
}

#nav1 ul {
	margin: auto;
	margin-top: 10px;
	margin-left: 4px;

	padding: 0 30px 0 30px;
	display: block;
	display: inline-block;
}

#nav1 ul li {
	text-align: left;
	list-style: none;
	margin: 6px;
}

#nav1 ul li a {
	color: #fff;
	text-decoration: none;
	padding-left: 8px;
}

#nav1 ul li a:hover {
	color: #febe10;
	border-left: 2px solid #febe10;
	padding-left: 6px;
}



#header img {
	display: block;
	margin: auto;
	padding-top: 30px;
	width: 70%;
}



#wrapper {
	position: relative;
	background: rgb (30, 30, 30);
	background: rgba(30, 30, 30, .8);
	border-radius: 16px;
	padding: 24px;
	margin: 20px 15% 60px 15%;
	border: 4px solid #DFB587;
	overflow: hidden;
	box-shadow: 15px 15px 30px #000;
	overflow: hidden;
}



#wrappertext p {
	font-family: 'Gloria Hallelujah', 'Trebuchet MS', Lucida, Tahoma, Helvetica, Arial, Comic-Sans, sans-serif;	
	color: #fff;
	font-size: 110%;
	line-height: 140%;
	margin-left: 30px;
	
}



#wrapperhed {
	color: #DFB587;
	font-family: 'Rock Salt', 'Trebuchet MS', Lucida, Tahoma, Helvetica, Arial, Comic-Sans, sans-serif;	
	font-size: 220%;
	line-height: 160%;
	font-weight: 600;
}



#wrappersubhed {
	color: #DFB587;
	font-family: 'Rock Salt', 'Trebuchet MS', Lucida, Tahoma, Helvetica, Arial, Comic-Sans, sans-serif;	
	font-size: 140%;
	line-height: 160%;
	font-weight: 600;
	margin-top: 40px;
}



#bottompic img {
	width: 100%;
	margin-bottom: 30px;
	position: absolute;
	padding: 0;
	overflow: hidden;
}



#bottomlogo img {
	width: 100%;
	margin-bottom: -20px;
	margin-top: 40%;
	position: absolute;
	padding: 0;
	margin: 0;
	overflow: hidden;
	z-index: 10;
	
}



#menu1 {
	border: 4px solid #DFB587;
	border-radius: 16px;
	padding: 24px;
	margin: 20px 10% 60px 20%;
	background: rgb (30, 30, 30);
	background: rgba(30, 30, 30, .8);
	overflow: hidden;
}



.menutext {
	margin-left: 30px;
}



.menutext ul {
	list-style: none;
	margin-top: 12px;
}



.menutext ul li {
	margin-top: 30px;
		
}



.menutext ul li a {
	color: #fff;
	font-size: 120%;
	text-decoration: none;
}



.menutext ul li a:hover {
	color: #febe10;
	font-size: 120%;
	text-decoration: none;
}


#menu2 {
	border: 4px solid #DFB587;
	border-radius: 16px;
	padding: 24px;
	margin: 60px 20% 60px 10%;
	background: rgb (30, 30, 30);
	background: rgba(30, 30, 30, .8);
	overflow: hidden;
}



#recipe {
	position: relative;
	background: rgb (30, 30, 30);
	background: rgba(30, 30, 30, .8);
	border-radius: 16px;
	padding: 24px;
	margin: 30px 20% 100px 20%;
	border: 4px solid #DFB587;
	overflow: hidden;
	box-shadow: 15px 15px 30px #000;
}

#friends {
	margin: auto;
	text-align: center;
	width: 85%;
	
}



#friends img {
	margin: auto;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	display: inline-block;
}



#rld {
	position: fixed;
	margin-left: 60px;
	margin-bottom: 25px;
	border: 2px solid #f2f;	
	z-index: 100;
}



#rld a {
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	list-style: none;
}



.email a{
	color: #febe07;
	font-size: 185%;
	font-weight: 600;
	text-decoration: none;
	
	
}


.email a:hover {
	color: #fff;
}



















































